

@media screen and (min-width: 1271px) {
	.promotion-slider {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
	}

}


/* ----------------------- 1270 Screen Size ----------------------- */

@media screen and (max-width: 1270px) {


	/*Header Style 1*/
	.header-style-1 .left-55 {
		padding: 180px 0;
	}
	
	img.dsd-clinic {
	    max-width: 125px;
	}

	/*Profile Lists*/

	.profile-box {
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
	}

	.profile-image {
		width: 40%;
		float: left;
		    height: 100%;
		    max-height: none;
		text-align: center;
	}

	.profile-image img {
		height: 100%;
    width: auto !important;
    margin-left: -50px;
	}

	.profile-box a:hover .profile-image img {
		height: 102%;
		width: auto !important;
	}

	.profile-preview {
		width: 60%;
		float: left;
		border-top: 1px solid #F2ECE3;
	}

	.profile-box a:hover .profile-preview:after {
		border-top: solid transparent 20px;
    border-bottom: solid transparent 20px;
    border-right: solid #F2ECE3 20px;
    left: -40px;
    top: 40%;
	}

	/*Icon Layout*/
	.icon-layout .three-columns {
		padding: 50px 10px;
	}

	/*Left Right Layout*/
	.left-right-layout .left-50 {
		width: 100%;
		border-right: none;
		margin-bottom: 10px;
	}

	.left-right-layout .right-50 {
		width: 70%;
		clear: both;
		padding-left: 0 !important;
	}


	/*Homepage*/
	.homepage .left-50 {
		width: 100%;
		padding: 0;
	}

	.homepage .right-50 {
		width: 100%;
		padding: 0;
	}

	.homepage .left-60 {
		width: 50%;
	}

	.homepage .right-40 {
		width: 50%;
		padding-left: 50px;
	}

	.homepage .button-container {
		margin: 0px 0 60px;
	}

	.homepage img {
		width: 100%;
	}

	/*New Clients 1*/
	.new-clients .left-50 {
		width: 60%;
	}

	.new-clients .right-50 {
		width: 40%;
	}



	/*Our Story 1*/
	.our-story-1 .left-50 {
		width: 100%;
		padding: 0;
	}

	.our-story-1 .right-50 {
		width: 100%;
		padding: 0;
	}

	.our-story-1 img.ourstory-dentists {
    margin-top: 15px;
	}

	/*Our Story 2*/
	.our-story-2 .left-50 {
		width: 100%;
		padding: 0;
	}

	.our-story-2 .right-50 {
		width: 100%;
		padding: 0;
	}

	/*Promotion Slider*/
	.promotion-slider {
		width: 100%;
		padding: 0 20px;
		max-width: 100% !important;
	}

	.promotion-slider .promo-slider2 {
		width: 50%;
	}

	/*Customer Stories*/
	.customer-stories .single-sidebar {
top: 0;
margin-top: 0;
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}

	.customer-stories .single-content {
		width: 100%;
		padding: 0;
	}

	.customer-stories blockquote {
		margin-bottom: 35px;
	}

	.customer-stories .digital-smile .right-50 {
		width: 100%;
		padding: 0;
	}

	.customer-stories .digital-smile .left-50 {
		width: 100%;
		padding: 0;
	}

	.singlepage-navigation-container {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
		padding: 0 20px;
	}

	.customer-stories .single-contact {
		display: inline-block;
	}

	/*Our Team*/
	.single-our-team .single-sidebar {
		width: 100%;
		margin-bottom: 30px;
		padding: 0;
		top: 0;
		margin: 0;
	}

	.single-our-team .single-image {
		width: 40%;
		float: left;
		display: inline-block;
		padding: 20px;
	}

	.single-our-team .sidebar-boxcontent {
		float: left;
		display: inline-block;
		width: 60%;
	}

	.single-our-team .single-contact {
		display: inline-block;
	}

	.single-our-team .single-content {
		width: 100%;
	}

	.single-our-team .header3 {
		display: inline-block;
	}

	.single-image.single-image-responsive {
		width: 100%;
		padding: 0;
	}

	/*Single Services*/
	.single-services .single-sidebar {
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}

	.single-services .single-content {
		width: 100%;
		padding: 0;
	}

	/*Contact Us*/
	.contact-map img {
		margin-left: -160px;
	}

	/*Footer*/
	.footer-logo {
		/*bottom: -220px;*/
	}

	.footer-photo {
		overflow: hidden;
	}

	.footer-photo img {
		/*margin-top: 30px;*/
	}

	.footer-slider2 {
    padding: 40px 140px 40px 150px;
	}

	/*Navigation*/
	.menu ul li {
		margin: 0 8px;
	}
	.dropdown .menu-columns ul li {
    font-weight: 400;
    font-size: 13px;
		padding: 8px 0;
	}
	.menu-img {
    transform: scale(.8);
	}

	.menu {
		/* width: 93%; */
		margin-left: 10px;
	}

	.dropdown {
    margin-top: 97px;
	}

	.single-services .single-sidebar {
		/*display: none;*/
	}
	.header-style-2 .header-wrap {
	    margin-left: 0;
	}
.single-sidebar {
	top: 0;
    margin-top: -50px;
}
.single-services .single-box {
    border: 0px solid #F2ECE3;
}
#toggle-icon {
	display: block;
}

.single-contact {
    display: none;
}
	.single-services .services-mobile-menu-header {
		display: block;
		background: #CEB995;
		    padding: 0;
		        margin: 0;

	}
	.single-name.header5:after {
	    border-bottom: 0px solid #c7a376;
	}

	.services-mobile-menu-header #toggle-icon {
		margin-top: 5px;
	}
.single-name header5,
	.services-mobile-menu-header a {
		color: #fff;
		display: block;
		padding: 15px 0;
		text-align: left;
		text-decoration: none;
		font-family: montserrat;
		font-size: 21px;
	}
.single-services .sidebar-boxcontent {
    padding: 0px;
}
	.services-mobile-title {
		width: 220px;
		margin: 0 auto;
	}
	.page-container.container-desktop {
	    max-width: none !important;
	}
.page-container.container-mobile {
    max-width: 960px !important;
}

	.single-services .single-content {
		margin-top: 30px;
	}

	.services-dropdown ul li {
		background: none;
		padding: 0;
		border-bottom: 1px solid #ddd;
		    margin: 0;

	}

	.services-dropdown ul li:last-child {
		border-bottom: none;
	}

	.services-dropdown a {
		display: block;
		width: 100%;
		background: #f3f3f3;
		padding: 10px 0 10px 20px;
		text-decoration: none;
		color: rgb(97, 109, 123) !important;
	}
	.no-sidebar {
	    width: 100% !important;
	}


}



/* ----------------------- 1020 Screen Size ----------------------- */

@media screen and (max-width: 1020px) {


	/*Profile Lists*/
	.profile-image {
		width: 100%;
		float: left;
		overflow: hidden;
	}

	.profile-image img {
		height: auto !important;
		width: 60% !important;
    margin-top: -50px;
	}

	.profile-box a:hover .profile-image img {
		width: 61% !important;
		height: auto !important;
	}

	.profile-preview {
		width: 100%;
		float: left;
	}

	.profile-box a:hover .profile-preview:after {
		border-left: solid transparent 20px;
    border-right: solid transparent 20px;
    border-bottom: solid #F2ECE3 20px;
    top: -40px;
		left: 47%;
	}

	.profile-view span:after {
    left: 45%;
		width: 75px;
	}

	.profile-image {
		/* height: 230px; */
		height: 0px;
		padding-bottom: 80%;
		text-align: center;
	}

	.profile-name.header4 {
		font-size: 30px;
	}

	.profile-occupation.header6 {
/*		font-size: 25px;
		margin-top: -5px;*/
	}

	/*Header Style 1*/
	.header-style-1 .left-55 {
		width: 100%;
	}

	.header1-container {
		width: 100%;
		height: 100%;
		background: rgba(255,255,255,0.6) !important;
		display: inline-block;
		float: left;
	}

	.header-style-1 {
background-size: 200% !important;
    background-position: center !important;
	}

	/*Icon Layout*/
	.icon-layout .three-columns {
		width: 100%;
		padding: 30px 200px 40px;
	}

	/*Left Right Layout*/
	.left-right-layout .right-50 {
		width: 85%;
	}


	/*Homepage*/
	.homepage .left-60 {
		width: 100%;
	}

	.homepage .right-40 {
		width: 100%;
		padding: 0;
	}

	/*New Clients 1*/
	.new-clients .left-50 {
		width: 100%;
		padding: 0;
	}

	.new-clients .right-50 {
		width: 100%;
		padding: 0;
	}

	/*Promotion Slider*/
	.promotion-slider {
		width: 100%;
		padding: 0;
	}

	.promotion-slider .promo-slider2 {
		width: 100%;
	}


	/*Our Team*/
	.single-our-team .single-image {
		width: 100%;
		max-width: 350px;
	}

	.single-image.single-image-responsive {
		width: 100%;
		padding: 0;
	}

	.single-our-team .sidebar-boxcontent {
		width: 100%;
	}

	.separate-container .left-50, .separate-container .right-50 {
		width: 100%;
		padding: 0;
	}

	/*Single Service*/
	.amalgam {
		width: 50%;
		float: left;
		display: block;
		clear: both;
		margin-right: 50%;
	}

	/*Contact Us*/
	.contact-us .left-60.float-right, .contact-us .right-40.float-right {
		width: 100%;
		padding: 0;
	}

	.contact-map img {
		height: auto;
		width: 100%;
		margin-left: 0;
	}

	.contact-details.dummy {
		display: inline-block;
		margin-bottom: 20px;
		float: left;
		width: 100%;
	}

.contact-details .left-50,
.contact-details .right-50 {
    width: 100%;
    padding: 0 !Important;
}
	.contact-form .header5 {
		margin-top: 20px;
	}

	/*Footer*/
	.card .left-40 {
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}

	.card .img {
		text-align: center;
	}

	.card .right-60 {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	.appointment .right-40 {
		display: none;
	}

	.appointment .left-60 {
		width: 100%;
		padding: 0;
	}

	.links .four-columns.footer-details {
		width: 100%;
	}

	.links .contact-info {
		width: 40%;
		float: left;
	}

	.links .footer-map {
		width: 35%;
		float: left;
	}

	.footer-logo {
		bottom: 0;
		top: 20px;
	}

	.get-update {
		width: 100%;
	}

	.links-dentistry {
		width: 75%;
	}

	.footer-slider-bg .left-40 {
		display: none;
	}

	.footer-slider-bg .right-60 {
		width: 100%;
		padding:0;
	}

	.footer-slider .page-container {
		width: 100%;
		max-width: 100%;
	}

	.footer-slider2 {
		width: 100%;
		padding: 40px 200px 20px;
	}

	.footer-slider1 {
		width: 100%;
		padding: 0 200px;
		position: relative;
	}

	.footer-photo {
		border-radius: 50%;
		width: 150px;
		height: 150px;
		background: url(../images/cloud-bg.jpg) no-repeat;
		background-size: cover;
		margin-bottom: 10px;
    position: relative;

	}

	.footer-photo img {
width: auto;
    margin: auto;
    height: 150px;
    min-width: 150px;
    margin-left: -25%;
    	}

	.footer-slider-controls .slick-dots {
		text-align: center;
		margin-bottom: 20px;
	}


	.footer-slider-controls .slick-prev {
		left: 10px;
	}

	.footer-slider-controls .slick-next {
		right: 10px;
	}

	.footer-slider1 .block {
		display: block;
		text-align: center;
		margin-bottom: 60px;
	}

	.footer-slider2 .view-case {
		display: none;
	}

	/*Navigation*/
	.mobile-menu-header {
		display: inline-block !important;
		position: fixed;
	}

	.desktop-menu {
		display: none;
	}
	#new-clients-dental-services {
	    margin-top: 50px;
	}
	.no-sidebar {
	    width: 100% !important;
	}

}




/* ----------------------- 735 Screen Size ----------------------- */

@media screen and (max-width: 735px) {

	/*Header 1 Style*/
	.header-style-1 .left-55 {
		padding: 100px 0 70px;
	}
	img.dsd-clinic {
	    max-width: 100px;
		 right: 20px;
	}

	.header-style-1 {
		background-size: cover;
	}

	/*Profile Lists*/
	.story-image,
	.price-image,
	.profile-image {
		max-height: 210px;
    text-align: center;
	}
	.story-image img,
	.price-image img,
	.profile-image img {
		width: 70% !important;
		margin-top: -40px;
	}
	.story-box a:hover .story-image img,
	.price-box a:hover .price-image img,
	.profile-box a:hover .profile-image img {
		width: 71% !important;
	}
	.page-customer-archive .story-image,
	.page-customer-archive .price-image,
	.page-customer-archive .profile-image {
		max-height: 190px;
	}

	/*Icon Layout*/
	.icon-layout .three-columns {
		padding: 30px 150px 40px;
	}

	/*Left Right Layout*/
	.left-right-layout .right-50 {
		width: 100%;
	}



	/*Single SLiders*/
	.single-slider .left-50 {
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
		position: relative;
	}

	.single-slider .right-50 {
		width: 100%;
		padding: 0;
	}

	.single-our-team .slick-arrow, .customer-stories .slick-arrow, .single-services .slick-arrow {
		display: none !important;
	}

	/*Single Service*/
	.amalgam {
		width: 100%;
		margin-right: 0;
	}

	.amalgam .left-50 {
		width: 100%
	}

	/*Footer*/

	.footer-map {
		display: none;
	}

	.links-dentistry {
		width: 40%;
		margin-right: 3%;
		padding: 0;
		display: inline-block;
		float: left;
	}

	.links-dentistry .four-columns {
		width: 100%;
	}

	ul.general-dentistry {
		display: none;
	}

	.header5.general-dentistry:focus + ul.general-dentistry {
		display: block !important;
	}

	ul.advanced-dentistry {
		display: none;
	}

	.header5.advanced-dentistry:focus + ul.advanced-dentistry {
		display: block !important;
	}

	.footer-logo {
    top: -250px;
	}

	.contact-box {
		float: left;
		width: 40%;
		margin-right: 3%;
	}

	.links .contact-info {
		width: 100%;
	}

	.singlepage-control img {
		margin-top: -3px;
	}


.copyright, .scratch {
	width: 100%;
	float:none;
	text-align:center;
	display: block;
}
	.contact-box,
	.links-dentistry {
	    width: 47% !important;
	}
.four-columns.link-list {
    width: 47% !Important;
    padding: 0 !important;
}
.footer-logo {
    float: left;
    position: relative;
    top: 0 !important;
}
.email-signup-form_wrapper li.gfield {
    width: 80%;
}
.footer input[type="submit"] {
    width: 20%;
}
.btn-white {
    padding: 12px 16px;
}
.profile-preview {
    padding: 40px 6%;
}

}


@media screen and (max-width: 640px) {
	.icon-layout .three-columns {
			padding: 30px 50px 40px;
	}


	ul.services-list {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    column-gap: 40px;
    -moz-column-gap: 40px;
    -webkit-column-gap: 0;
    -ms-column-gap: 40px;
		margin-bottom: 20px;
	}

	.footer-slider2 {
		padding: 40px 140px 20px;
	}

	.footer-slider1 {
		padding: 0 140px;
	}

	.singlepage-control:nth-child(1), .singlepage-control:nth-child(2) {
		width: 40%;
	}

	.singlepage-control:nth-child(2) {
		width: 20%;
	}

	.promotion-slider .slick-prev, .promotion-slider .slick-next {
		opacity: 0.3;
	}

	.contact-time:before {
		margin-right: 7px;
	}

	.contact-phone:before {
		margin-right: 7px;
	}

	.contact-mail:before {
		margin-right: 7px;
	}
	.singlepage-control a {
	    color: #616D7B;
        font-size: 1px;
	}
	.post-article {
	    padding: 30px 0px;
	}
	.footer-photo {
	    display: none;
	}

	.slick-current .footer-photo {
	    display: block;
	}



}

@media screen and (max-width: 550px) {
	.promo-slider2 {
		padding: 30px 20px 50px;
	}
	.promo-slider .slick-prev,
	.promo-slider .slick-next{
		display: none !important;
	}
	.promo-slider2 .promo-content {
	    padding: 0px 0 50px;
	}
	.footer-slider2 {
		padding: 40px 4% 20px;
	}

	.footer-slider1 {
		padding: 0 100px;
	}
}


@media screen and (max-width: 375px) {

	.contact-box,
		.links-dentistry,
	.four-columns.link-list {
		    width: 100% !important;
		    margin: 0 !important;
		    }
    
 	img.dsd-clinic {
		right: unset;
		left: 10px;
		bottom: 0px;
 	}

}



@media screen and (max-width:1020px){
			.pushout-menu-open .mobile-menu-header,
			.pushout-menu-open .pushout-pusher {
				-webkit-transform: translate3d(-100%, 0, 0) !important;
				transform: translate3d(-100%, 0, 0) !Important;
			}
			.pushout-menu {
				width: 100% !important;
				z-index:9999 !Important;
			}
			.no-csstransforms3d .mobile-menu-header,
			.no-csstransforms3d .pushout-pusher,
			.no-js .mobile-menu-header,
			.no-js .pushout-pusher {
				padding-right: 0px !important;
			}

		}
